bump up versions to 0.8 to build against 3.7.0M2a
diff --git a/plugins/org.eclipse.objectteams.otequinox.sunjvm/META-INF/MANIFEST.MF b/plugins/org.eclipse.objectteams.otequinox.sunjvm/META-INF/MANIFEST.MF
index c02bc4d..6255db7 100644
--- a/plugins/org.eclipse.objectteams.otequinox.sunjvm/META-INF/MANIFEST.MF
+++ b/plugins/org.eclipse.objectteams.otequinox.sunjvm/META-INF/MANIFEST.MF
@@ -2,9 +2,9 @@
 Bundle-ManifestVersion: 2
 Bundle-Name: %pluginName
 Bundle-SymbolicName: org.eclipse.objectteams.otequinox.sunjvm
-Bundle-Version: 0.7.0.qualifier
+Bundle-Version: 0.8.0.qualifier
 Bundle-Vendor: %providerName
 Bundle-Localization: plugin
-Fragment-Host: org.eclipse.objectteams.otequinox;bundle-version="[0.7.0,0.8.0)"
+Fragment-Host: org.eclipse.objectteams.otequinox;bundle-version="[0.8.0,0.9.0)"
 Bundle-RequiredExecutionEnvironment: J2SE-1.5
 Eclipse-PlatformFilter: (|(osgi.os=linux) (osgi.os=win32) (ogsi.os=solaris))